Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 11:56:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is the third time I m contacting in regards to this issue

I have returned 3 shipments Order #9514346495 , #9514603272 &  #9514802356 on 24th Nov
I did not cancel my returns why I am getting emails that Returns Cancelled on my request

9514346495 has a total refund of 256 AED and all are returned why am I m getting only 25 AED back only ?
My total return amt should be  256+63+33+62=414 respectively

If you are not willing to cooperate I would return everything I have bought which approx 2K https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3497118